@charset "utf-8";
.mainvisual {  position: relative; }
.mainvisual__video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.section { overflow: hidden; background-position: center center; background-size: cover; }

body { text-align:center; color:#222222; }

a:link { color:#000000; }
a:visited { color:#000000; }
a:hover { color:#6b649a; }
a:active { color:#6b649a; }

.lb { padding-bottom:3px; }
.lb a:link { border-bottom:1px solid #000000; }
.lb a:visited { border-bottom:1px solid #000000; }
.lb a:hover { border-bottom:3px double #6b649a; }
.lb a:active { border-bottom:3px double #6b649a; }
.lb li { margin-bottom:5px; }
.lbh { padding-bottom:1px; }
.lbh a:hover { border-bottom:1px solid #6b649a; }
.lbh a:active { border-bottom:1px solid #6b649a; }
.lbh li { margin-bottom:1px; }
.notice-lb { color:#e8383d; }
.notice-lb:link { color:#e8383d; border-bottom:1px solid #e8383d; }
.notice-lb:visited { color:#e8383d; border-bottom:1px solid #e8383d; }
.notice-lb:hover { color:#e8383d; border-bottom:3px double #e8383d; }
.notice-lb:active { color:#e8383d; border-bottom:3px double #e8383d; }

.nb a:link { border:none; }
.nb a:visited { border:none; }
.nb a:hover { border:none; }
.nb a:active { border:none; }

.intxt p { margin-bottom:0.8em; }

#preloader { position:fixed; top:0; left:0; background-color:#ffffff; width:100%; height:100%; z-index:3000; }

#header { position:absolute; width:100%; background:url(../img/header_bg.png) repeat left top; color:#ffffff; z-index:10; }
#header_inner { position:relative; width:1000px; margin:0 auto; text-align:left; height:20px; left:0; top:0; }

.pagetop { display: none; }


/*
#header_text { width:100%; background:url(../img/header_text_bg.png) #021a44 repeat-x center bottom; color:#ffffff; padding:8px 0 13px 0; }
#header_text_inner { width:1000px; margin:0 auto; text-align:left; }
#header_text_inner strong { font-size:1.1em; }
*/

#slides { background-color:#000000; }
#slides .flex-control-nav { bottom:6em; }

#header_logo { display:block; width:160px; height:70px; position:absolute; z-index:10; box-shadow: 0 1px 1px rgba(0,0,0,0.3); /* top:0; left:0; right:0; bottom:0; margin:auto; */ }

#nav { background:url(../img/nav_bg.png) no-repeat center top; width:100%; z-index:100; position:absolute; bottom:0; }
#nav ul { position:relative; width:98%; text-align:left; margin:0 auto; height:69px; overflow:hidden; }
#nav ul li { float:left; font-size:90%; }
#nav_home        { width:10%; /*display:none;*/ background:url(../img/nav_logo.png) #ffffff no-repeat center center; background-size:cover; }
#nav_home a { height:69.5px; padding:0 !important; }
#nav_home span { display:none !important; }
#nav_concept     { width:10%; }
#nav_experience  { width:10%; }
#nav_restaurant  { width:10%; }
#nav_wedding     { width:10%; }
#nav_meeting     { width:10%; }
#nav_activity    { width:10%; }
#nav_sightseeing { width:10%; }
#nav_access      { width:10%; }
#nav_staybook    { width:10%; /* margin-left:2%; */ }
#nav_restbook    { width:0; display:none; }
/*
#nav_concept     { width:11%; }
#nav_guestroom   { width:12%; }
#nav_restaurant  { width:13%; }
#nav_meeting     { width:11%; }
#nav_activity    { width:11%; }
#nav_sightseeing { width:9%; }
#nav_access      { width:10%; }
#nav_staybook    { width:11%; }
#nav_restbook    { width:12%; }
*/

#nav ul li a { display:block; color:#ffffff; text-align:center; letter-spacing:0.05em; padding:1.5em 0 1.2em 0; transition:all 0.45s; }
#nav ul li a:hover { /* color:#6b649a; */ text-shadow:0px 0px 7px #ffffff; }
#nav .ja { display:block; margin:0.1em 0; font-family:"nav", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "小塚明朝 Pro R", "Kozuka Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; }
#nav .en { display:block; font-size:60%; font-variant:small-caps; }

#nav_staybook .ja { background:url(../img/btn1_bg.png) repeat left top; line-height:3; height:3em; margin:0 1px; transition:all 0.45s; }
#nav ul li#nav_staybook a:hover { color:#ffffff; }
#nav ul li#nav_staybook a:hover .ja { background-color:#999999; /* background-image:none; */ }

#nav_restbook .ja { background:url(../img/btn2_bg.png) repeat left top; line-height:3; height:3em; margin:0 1px; transition:all 0.45s; }
#nav ul li#nav_restbook a:hover { color:#ffffff; }
#nav ul li#nav_restbook a:hover .ja { background-color:#999999; /* background-image:none; */ }

/* ヘッダー固定 */
body.fixation #nav { position:fixed; top:0; bottom:auto; /* background-image:url(../img/nav_bg_fixation.png); */ }

@media print {
	body.fixation #nav { position:static !important; }
}

#nav_sp { display:none; }

.topicpath { position:relative; width:100%; color:#666666; border-bottom:1px solid #e6e6e6; }
.topicpath ol { position:relative; width:1000px; text-align:left; margin:0 auto; padding:1em 0; }
.topicpath ol li { float:left; }
.topicpath ol li em { padding:0 0.5em; }

/* コンテンツレイアウト */
.contents_outer { position:relative; width:100%; background-position:center center; }
.contents_outer.next { background:url(../img/contents_next.png) transparent no-repeat center bottom; background-size:40px 20px; margin-bottom:-20px; z-index:20; }
.contents_outer.next.next2 { background:none; }
.contents_inner { position:relative; width:1000px; text-align:left; margin:0 auto; padding:2% 0 2% 0; max-width:1920px; }
.contents_inner.wide { padding:3% 0 3% 0; }
.contents_inner.wide_rest { padding:3% 0 3% 0; }
.contents_inner.full { width:100% !important; padding:0; }
.contents_outer.next .contents_inner { padding:2% 0 3% 0; }
.contents_outer.next .contents_inner.wide { padding:5% 0 5% 0; }
.contents.mask .contents_inner { padding:2.5% 0 2% 0; }
.contents { background-position:center center; }
.contents.hr { background:url(../img/contents_hr.png) transparent repeat-x left top !important; /* margin-top:3%; */ }
.contents.mask { background-image:url(../img/contents_mask.png); background-position:center top; color:#ffffff; }
.parallax {
	background-attachment:fixed !important;
	background-repeat: no-repeat;
	background-position: center 100%;
}
.parallax_inner { height:45em; }
.inner_restaurant { padding-bottom:80px; }

/*
#page_top { width:89px; height:89px; position:fixed; right:20px; bottom:4em; }
#page_top a { display:block; width:89px; height:89px; }
*/

#footer { width:100%; background:url(../img/footer_bg.jpg) #000000 no-repeat center bottom; color:#ffffff; min-height:350px; }
#footer_inner { position:relative; width:1000px; margin:0 auto; text-align:left; padding:3% 0 5% 0; }

#footer_logo { display:block; width:125px; height:150px; float:left; }
#footer_info { float:left; width:25em; margin-left:30px; }

#footer_info strong { display:block; font-size:120%; margin-top:1em; }
#footer_info address { display:block; margin-top:1em; }

#footer_btn { float:right; width:200px; }
#footer_btn li { margin-bottom:1em; }
#footer_btn li span { line-height:3em; }
#footer_btn li.btn2 { display:none; }

#footer_nav { float:right; width:10em; margin-left:30px; }
#footer_nav li { background-position:left center; }
#footer_nav li a { color:#ffffff; }
#footer_nav li a:hover { /* color:#6b649a; */ text-shadow:0px 0px 8px #ffffff; }

#copyright { font-family:'Trajan Pro', 'Cinzel'; clear:both; text-align:center; position:absolute; bottom:0; margin:auto; left:0; right:0; }

.bg_restaurant { background-image:url(../../img/bg_restaurant.jpg); }


.c0 { color:#000000 !important; } .c0 a { color:#000000 !important; }
.c1 { color:#ffffff !important; } .c1 a { color:#ffffff !important; }
.c2 { color:#999999 !important; } .c2 a { color:#999999 !important; }
.c3 { color:#474362 !important; } .c3 a { color:#474362 !important; }
.c4 { color:#59453c !important; } .c4 a { color:#59453c !important; }
.c5 { color:#a58c03 !important; } .c5 a { color:#a58c03 !important; }
.c6 { color:#3c3c3c !important; } .c6 a { color:#3c3c3c !important; }
.c_def { color:#222222 !important; }

.bg0 { background-color:#000000 !important; } a.bg0:hover { background-color:#ffffff !important; }
.bg1 { background-color:#ffffff !important; } a.bg1:hover { background-color:#000000 !important; }
.bg2 { background-color:#999999 !important; } a.bg2:hover { background-color:#cccccc !important; }
.bg3 { background-color:#474362 !important; } a.bg3:hover { background-color:#858298 !important; }
.bg4 { background-color:#59453c !important; } a.bg4:hover { background-color:#857770 !important; }
.bg5 { background-color:#a58c03 !important; } a.bg5:hover { background-color:#c7b65d !important; }
.bg6 { background-color:#3c3c3c !important; } a.bg6:hover { background-color:#939393 !important; }
.bg7 { background-color:#b55290 !important; } a.bg7:hover { background-color:#cca2c4 !important; }
.bg8 { background-color:#5a5481 !important; } a.bg8:hover { background-color:#5a5481 !important; }
.bg9 { background-color:#f0e9f3 !important; } a.bg9:hover { background-color:#f0e9f3 !important; }




.imgbg1 { background-image:url(../img/imgbg1.jpg); }

.notice { color:#e8383d; }
.appeal { color:#6a609c; }
.accent { color:#26499d; }

h1, h2, h3, h4, h5, h6, caption, dt { position:relative; line-height:1.1; }
h1 .en, h2 .en, h3 .en, h4 .en, h5 .en, h6 .en, caption .en, dt .en { font-family:'Trajan Pro', 'Cinzel'; font-variant:small-caps; letter-spacing:0.05em; }
h1 .ja, h2 .ja, h3 .ja, h4 .ja, h5 .ja, h6 .ja, caption .ja, dt .ja { font-family:"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "小塚明朝 Pro R", "Kozuka Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; }

.ttl1 { font-size:3.5em; color:#999999; text-align:center; }
.ttl1 a { color:#999999; display:block; }
.ttl1.mb { margin-bottom:0.5em; }
.ttl1 .ja { font-size:80%; }
.ttl1 em.ja { font-size:40%; display:block; margin-top:0.1em; color:#333333; }

.ttl2 { font-size:1.7em; color:#373737; line-height:1.2; }
.ttl2 a { color:#373737; display:block; }
.ttl2.mb { margin-bottom:0.8em; }
.ttl2 .en { color:#767096; font-size:60%; margin-left:1.2em; }
.ttl2 .en.br { color:#767096; font-size:60%; margin-left:0; display:block; margin-top:0.3em; }

.ttl3 { font-size:1.2em; color:#808080; background:url(../img/ttl3.png) no-repeat left center; padding-left:23px; }
.ttl3 a { color:#808080; display:block; }
.ttl3.mb { margin-bottom:0.4em; }
.ttl3 .en { color:#767096; margin-left:1.2em; }
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5) {
.ttl3 { background-image:url(../img/ttl3@2x.png); background-size:17px 20px; }
}

.ttl_info { font-size:1.5em; color:#000000; margin:1em auto; text-align:center; background:url(../img/ttl_info.png) no-repeat center bottom; padding:0 0 150px 0; }
.ttl_info .ja { display:block; font-size:50%; margin-top:0.3em; }

.hr1 { padding-bottom:0.5em; margin-bottom:1.5em; border-bottom:1px solid #cccccc; }
hr.type1 { display:block; background-color:#cccccc; height:1px; border:none; margin:2em 0; }

.btn1 a { display:block; color:#ffffff; background:url(../img/btn1_bg.png) repeat left top; text-align:center; transition:all 0.45s; }
.btn1 a span { display:block; padding:0.7em; }
.btn1 a:hover { background-color:#999999; /* background-image:none; */ }

.btn2 a { display:block; color:#ffffff; background:url(../img/btn2_bg.png) repeat left top; text-align:center; transition:all 0.45s; }
.btn2 a span { display:block; padding:0.7em; }
.btn2 a:hover { background-color:#999999; /* background-image:none; */ }

.btn3 a { display:block; color:#ffffff; background:url(../img/btn3_bg.png) repeat left top; transition:all 0.45s; }
.btn3 a span { display:block; padding:0.7em; padding-right:2em; text-align:center; background:url(../img/btn3.png) no-repeat 90% center; }
.btn3 a span.typeA { background-color: #996600; }
.btn3 a:hover { background-color:#ffffff; }
.btn3 a.current { background-color:#ffffff; }
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5) {
.btn3 a span { background-image:url(../img/btn3@2x.png); background-size:6px 11px; background-position: 95% center; }
}

.btn4 a { display:block; color:#ffffff; background-color:#3c3c3c; transition:all 0.45s; }
.btn4 a span { display:block; padding:0.7em; padding-right:2em; text-align:center; background:url(../img/btn4.png) no-repeat 90% center; }
.btn4 a span.min { padding:0.5em 0.4em 0.4em 0.4em; padding-right:2em; }
.btn4 a:hover { background-color:#939393; }
.btn4 a.current { background-color:#939393; }
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5) {
.btn4 a span { background-image:url(../img/btn4@2x.png); background-size:6px 11px; background-position: 95% center; }
}

.btn5 a { display:block; color:#ffffff; border:1px solid #FFF; transition:all 0.45s; }
.btn5 a span { display:block; padding:0.7em; padding-right:2em; text-align:center; background:url(../img/btn4.png) no-repeat 90% center; }
.btn5 a span.min { padding:0.5em; padding-right:2em; }
.btn5 a:hover { background: #7b75a1; border:1px solid #7b75a1; background:url(../img/btn4.png) no-repeat 90% center; }
.btn5 a.current { background: #7b75a1; border:1px solid #7b75a1 }
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5) {
.btn5 a span { background-image:url(../img/btn4@2x.png); background-size:6px 11px; background-position: 95% center; }
}
.btn6 a { display:block; background-color: #FFF; border:1px solid #FFF; transition:all 0.45s; position: relative; }
.btn6 a::before { content: ""; position: absolute; top: 40%; right: 30px; background:url(../img/btn5.png); width: 6px; height:11px; }
.btn6 a span { display:block; padding:0.7em; padding-right:2em; text-align:center; }
.btn6 a span.min { padding:0.5em; padding-right:2em; }
.btn6 a:hover {background: #7b75a1; border:1px solid #7b75a1; color: #FFF; }
.btn6 a:hover::before { background:url(../img/btn4.png); width: 6px; height:11px; }
.btn6 a.current { background: #7b75a1; border:1px solid #7b75a1 }
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5) {
.btn6 a span { background-image:url(../img/btn4@2x.png); background-size:6px 11px; background-position: 95% center; }
}

.snsbtn { width: 136px; margin-right:32px; float: right; }
.snsbtn li { float: left; width: 32px; margin-right: 20px; }
.snsbtn li:last-of-type { margin-right: 0; }

div.info { text-align:left; background:url(../img/info_bg.png) repeat left top; padding:4% 4% 4% 4%; }

div.info1 { color:#ffffff; text-align:left; background:url(../img/info1_bg.png) repeat left top; padding:4% 4% 4% 4%; }
div.info2 { color:#ffffff; text-align:left; background:url(../img/info2_bg.png) repeat left top; padding:4% 4% 4% 4%; }
div.info3 { text-align:left; background-color:#eeeeee; border:1px solid #999999; padding:4% 4% 4% 4%; }
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5) {
div.info1 { background-image:url(../img/info1_bg@2x.png); background-size:10px 10px; }
div.info2 { background-image:url(../img/info2_bg@2x.png); background-size:10px 10px; }
}
div.info.min { padding:10px; }
div.info1.min, div.info2.min { padding:2% 2% 2% 2%; }
.ingrid { padding-bottom:1% !important; }

div.info  .ttl2 { font-size:1.4em; }
div.info1 .ttl2 { font-size:1.4em; }
div.info2 .ttl2 { font-size:1.4em; }

/* リスト */
ul.type1 li { background-image:url(../img/ul_type1.png); background-position:left 0.55em; padding-left:10px; }
ul.type1w li { background-image:url(../img/ul_type1w.png); background-position:left 0.55em; padding-left:10px; }
ul.type2 li { background-image:url(../img/ul_type2.png); background-position:left 0.45em; padding-left:10px; }
ul.type3 li { background-image:url(../img/ul_type3.png); background-position:left 0.80em; padding-left:15px; }
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5) {
ul.type1 li { background-image:url(../img/ul_type1@2x.png); background-size:3px 6px; }
ul.type1w li { background-image:url(../img/ul_type1w@2x.png); background-size:3px 6px; }
ul.type2 li { background-image:url(../img/ul_type2@2x.png); background-size:6px 8px; }
ul.type3 li { background-image:url(../img/ul_type3@2x.png); background-size:8px 7px; }
}
ul.bpc li { background-position:left center; }

ul.limb1 li { margin-bottom:0.1em; }
ul.limb2 li { margin-bottom:0.2em; }
ul.limb3 li { margin-bottom:0.3em; }
ul.limb4 li { margin-bottom:0.4em; }
ul.limb5 li { margin-bottom:0.5em; }

/* アイコン */
.external a, .external { background-image:url(../img/ico_external.gif) !important; background-repeat:no-repeat; background-position:right center; padding-left:0; padding-right:15px !important; }
.pdf a, .pdf { background-image:url(../img/ico_pdf.png) !important; background-repeat:no-repeat; background-position:right center; padding-left:0; padding-right:15px !important; }
@media only screen and (-webkit-min-device-pixel-ratio: 2),(-webkit-min-device-pixel-ratio: 1.5) {
.external a, .external { background-image:url(../img/ico_external@2x.gif) !important; background-size:11px 11px !important; }
.pdf a, .pdf { background-image:url(../img/ico_pdf@2x.png) !important; background-size:11px 11px !important; }
}

table.flsp tr:first-child th, table.flsp tr:first-child td { padding-top:1.0em !important; }
table.flsp tr:last-child th, table.flsp tr:last-child td { padding-bottom:1.0em !important; }
table.col { border-collapse:collapse; border-spacing:0; }
table.sep { border-collapse:separate; border-spacing:2px; }

table.type1 { border-collapse:collapse; border-spacing:0; }
table.type1 th { color:#111111; background-color:#f9f9f9; border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; }
table.type1 td { color:#111111; /* background-color:#ffffff; */ border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; }

table.type2 { border-collapse:collapse; border-spacing:0; }
table.type2 th { color:#ffffff; background-color:#585858; border-top:1px solid #a7a7a7; border-bottom:1px solid #a7a7a7; }
table.type2 td { color:#111111; /* background-color:#ffffff; */ border-top:1px solid #a7a7a7; border-bottom:1px solid #a7a7a7; }

th.bg1, td.bg1 { color:#111111; background-color:#858298 !important; }
th.bg2, td.bg2 { color:#111111; background-color:#857770 !important; }
th.bg3, td.bg3 { color:#111111; background-color:#c7b65d !important; }
th.bg4, td.bg4 { color:#111111; background-color:#939393 !important; }

dl.info {
	padding:8px 10px 10px 10px; border-radius:7px;
	border:5px solid #9fc24d; background-color:#ffffff;
}
dl.info dt { color:#00984f; font-size:110%; margin-bottom:0.3em; font-weight:bold; }
dl.info dt span { font-size:1.0em !important; }

dl.notice { border-color:#e8383d !important; }
dl.notice dt { color:#e8383d !important; }

dl.news { border-color:#009944 !important; }
dl.news dt { color:#009944 !important; }

dl.amenity { border-color:#f19ca7 !important; background-color:#f5ecf4; }
dl.amenity dt { color:#e95464 !important; font-weight:bold; }

.bnr1 img, img.bnr1 {
	border-radius:4px;
	box-shadow:         0 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow:    0 0 1px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 1px 2px rgba(0,0,0,0.1);
	-o-box-shadow:      0 0 1px 2px rgba(0,0,0,0.1);
	-ms-box-shadow:     0 0 1px 2px rgba(0,0,0,0.1);
}


em.must { display:inline-block; padding:0.1em 0.3em; font-size:80%; margin-left:0.5em; background-color:#cd0a0a; color:#ffffff; }

table.news {}

table.news tr { border-bottom:1px solid #cccccc; }

table.news th { vertical-align:top; }

table.news th em {
	display:block; font-size:90%; padding:3px 6px; text-align:center; background-color:#81644d; color:#ffffff; line-height:1; /* border:1px solid #372f27; border-radius:1px; */ text-transform:uppercase;
	font-family:"小塚明朝 Pro R", "Kozuka Mincho Pro", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

em.must { display:inline-block; padding:0.1em 0.3em; font-size:80%; margin-left:0.5em; background-color:#cd0a0a; color:#ffffff; border-radius:4px; }

table.info { border-collapse:separate; border-spacing:1em; width:100%; }
table.info th { white-space:nowrap; }
table.info th, table.info td { vertical-align:top; }
table.info td em { text-align:center; font-size:80%; font-family:'Trajan Pro', 'Cinzel'; color:#ffffff; background:#999999; display:block; line-height:1; padding:0.5em 1em 0.25em 1em; margin-top:0.4em; }
table.info th.info-date { width:8em; }
table.info td.info-cat { width:9em; }

#home_reservation { background:url(../img/home_reservation_bg.png) repeat left top; }
#home_reservation input, #home_reservation select { border-radius:0; }
#home_reservation div.pao { padding:2em; }
#home_reservation h2 { color:#ffffff; text-align:center; }
#home_reservation h2 span { display:block; }
#home_reservation h2 span.ja { font-size:1.6em; letter-spacing:0.1em; margin-bottom:0.3em; }
#home_reservation hr { display:block; border-color:#77685d; margin-bottom:1em; }
#home_reservation table th { color:#ffffff; padding:0 1.5em 0 0; text-align:left; }
#home_reservation table td { color:#ffffff; padding:0.2em 1.5em 1em 0; }
#home_reservation input.date { text-align:center; width:12em; background-color:#1e1a16; color:#ffffff; border:1px solid #77685d; padding:0.5em 0; }
#home_reservation input.text { text-align:center; width:5em; background-color:#1e1a16; color:#ffffff; border:1px solid #77685d; padding:0.5em 0; height:auto !important; }
#home_reservation select { text-align:center; width:4em; background-color:#1e1a16; color:#ffffff; border:1px solid #77685d; padding:0.5em 0; cursor:pointer; }
#home_reservation select#ratetype { width:auto; margin-right:1em; }

#btn_guestroom { position:absolute; bottom:0; width:100%; }

.mask_box h2.ttl1 { color:#ffffff; font-size:3em; text-align:left; }
.mask_box h2.ttl1 a { color:#ffffff; }
.mask_box h2.ttl1 a:first-letter { color:#645d89 !important; }
.mask_box h2.ttl1 span { display:block; }
.mask_box h2.ttl1 span:first-letter { color:#645d89 !important; }
.mask_box .btn3 a { border:1px solid #999999; }

.mask_box table.type1 td { color:#eeeeee; }
.mask_box table.type2 td { color:#eeeeee; }

.rest_box { width:500px; padding:2em 0; }
.rest_box h2 { width:290px; margin:0 auto; }
.rest_box.white { background:url(../img/rest_box_white.png) repeat left top; color:#000000; }
.rest_box.white h2 { color:#000000; font-size:3em; }
.rest_box.white h2 a { color:#000000; }
.rest_box.black { background:url(../img/rest_box_black.png) repeat left top; color:#ffffff; }
.rest_box.black h2 { color:#ffffff; font-size:3em; }
.rest_box.black h2 a { color:#ffffff; }
.rest_box .btn2 { width:260px; margin:0 auto; }
.rest_box .grid { width:400px; margin:1em auto 2em auto; }

ul.course { text-align:center; }
ul.course li { margin:1.5em 0; }
ul.course li.or { margin:-1.2em 0; }
ul.course .en { display:block; color:#6b649a; }
ul.course .ja { display:block; color:#222222; font-size:120%; font-family:"小塚明朝 Pro R", "Kozuka Mincho Pro", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HGS明朝E", "ＭＳ Ｐ明朝", serif; }

.popup_box { width:800px; background-image:url(../img/contents_mask.png); background-color:#808080; background-position:-400px top; color:#ffffff; text-align:left; }
.popup_box .ttl2 .en.br { margin-top:0.5em; }

/*--------------------------------------------------------------------------------*/
@media screen and (max-width: 1000px) {

#header_inner { width:100%; }

/* #header_logo { top:1em; bottom:auto; } */
#slides .flex-control-nav { bottom:7em; }

#nav ul { width:100%; height:auto; }
#footer_inner { width:98%; }

#footer { min-height:initial; padding-bottom:2em; }
#footer_info { width:16em; }
#footer_btn { width:10em; }

.snsbtn { margin-right:auto; }

#nav_home { display:block; }
#nav ul li { width:20% !important; }
#nav ul li a { padding:0.5em 0 0.2em 0; }

#nav ul li#nav_home { background-size:contain; }
#nav ul li#nav_home a { height:44px; }

.contents_outer { width:100%; padding-top:0; }
.contents_inner { width:98%; }
.parallax {
	background-attachment:scroll !important;
	background-size:cover !important;
	background-position: center center;
}
.parallax_inner { height:540px; }
.inner_restaurant { padding-bottom:5%; }

.rest_box h2 { width:220px; }
.rest_box { width:auto; padding:1em 2%; }
.rest_box .btn2 { width:60%; }
.rest_box .grid { width:90%; }

.ttl_info { margin:0 auto; padding:0 0 20px 0; background-size:35px 40.5px; background: none; }
.ttl_info .ja { display:block; font-size:50%; margin-top:0.3em; }

.ttl1 { font-size:2.8em; }
.ttl2 { font-size:1.6em; }

.popup_box { width:100%; }

#footer_info address { color:#ffffff !important; }
#footer_info address a { color:#ffffff !important; }


} /* max-width: 1000px */


/*--------------------------------------------------------------------------------*/
@media screen and (max-width: 600px) {

#header { display:none; }
#slides { padding-top:56px; background-color:#000000; }
#header_logo { display:none; }

#slides .flex-control-nav { display:none; bottom:1em; }

#nav { background:url(../img/nav_bg_sp.png) repeat left top; padding:8px 0; z-index: 101;}
#nav ul li { width:50% !important; font-size:110%; }
#nav ul li a { padding:1.5em 0 1.2em 0; }
#nav_home { display:none; }
#nav_staybook { display:none; }

/*#nav ul li#nav_meeting { width:100% !important; }*/
/*#nav ul li#nav_staybook { width:45% !important; }*/

#nav_staybook span { border-radius:5px; }
#nav_restbook span { border-radius:5px; }

/* #nav_sp { display:block; }
#nav_sp_logo { float:left; width:110px !important; padding:0 8px; } */
#nav_sp_menu { display: none; float:right; width:40px !important; padding:0 8px; }

.cf:after { content: ''; display: table; clear: both;}
.sumahoLang { display: none; position: fixed; top: 61px; left:0; width: 100%; z-index: 100;}
.sumahoLang li { width: 50%; float: left; background-color: rgba(90,84,129,0.9);}
.sumahoLang a { display: block; padding: 20px 0; color: #fff;}

#nav_sp { display:block; }
#nav_sp_logo { float:left; width:110px !important; padding: 2px 0 0 8px; }
#nav_sp_menu { float:left; height: 40px; width:40px !important; padding:0; position: relative;}
.nav_sp_menu_outer { float: right; }
.nav_sp_menu_common { float:left; height: 45px; width:50px !important; padding:0; position: relative; box-sizing: border-box;}

.nav_sp_menu_common:before { content: ''; width: 1px; height: 100%; position: absolute; top:0; left:0; background-color: #373259; z-index: 1; border-radius: 50%;}
.nav_sp_menu_common:first-of-type:before { left: 4px; }

/* #nav_sp_menu a { width: 100%; display: block; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);} */

.nav_sp_icon_common { margin: 0 auto; display: block;}
.nav_sp_icon_reservation{ width: calc(56px/2); height: calc(48px/2); margin: 0 auto 0 15px; background: url('../img/sumaho/nav_sp_reservation.png') no-repeat; -webkit-background-size: contain; background-size: contain; }
.nav_sp_icon_lang{ width: calc(48px/2); height: calc(48px/2); background: url('../img/sumaho/nav_sp_lang.png') no-repeat; -webkit-background-size: contain; background-size: contain; margin: 0 12px 0 auto;}

.nav_sp_icon_tel{ width: calc(49px/2); height: calc(49px/2); background: url('../img/sumaho/nav_sp_tel.png')no-repeat; -webkit-background-size: contain; background-size: contain;}
.nav_sp_icon_menu { width: calc(45px/2); height: calc(32px/2); position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); background: url('../img/sumaho/nav_sp_menu.png') no-repeat; -webkit-background-size: contain; background-size: contain;}

.nav_sp_menu_img { display: block; margin: 0 auto; }
.nav_sp_inner { display: block; width: 100%; height: 100%; }
.nav_sp_icon { display: block; height: 25px; margin-bottom: 8px; position: relative;}

.sumaho_menu_txt { display: block; color: #cacaca; font-size: 10px; font-weight: bold; font-family: 'AozoraMinchoRegular'; letter-spacing: -2px; line-height: 1;}
.sumaho_menu_txt.typeA { color: #8175ca; }

.contents_outer { background-size:cover; }
.contents_inner { width:96%; padding:1em 0; }
.contents.hr .contents_inner { padding:2em 0 1em 0; }
.contents_inner.wide { padding:2em 0 1em 0; }
.contents_inner.wide_rest { padding:2em 0 2em 0; }
.contents_outer.next .contents_inner { padding:1em 0 1.5em 0; }
.contents_outer.next .contents_inner.wide { padding:1.5em 0 2em 0; }
.contents.mask .contents_inner { padding:3em 0 1em 0; }
.contents.mask { background-position:-400px top; }

.parallax_inner { height:240px; }

#footer_logo { float:none; width:125px; height:140px; margin:30px auto 0 auto; }

#footer_info { float:none; width:90%; margin:0 auto 10px auto; }
#footer_info strong { font-size:120%; text-align:center; }
#footer_info address { font-size:110%; }

#footer_nav { float:none; width:auto; margin:2px; }
#footer_nav li { border:1px solid #ffffff; background-position:1em center; box-sizing:border-box; border-radius:3px; float:left; width:48%; margin:1%; }
#footer_nav li a { display:block; padding:1em; }

#footer_nav_meeting { width:98% !important; }

#footer_btn { float:none; width:auto; margin:2%; }
#footer_btn li { margin-bottom:0; font-size:120%; }
#footer_btn li.btn1 { float:left; width:100%; }
#footer_btn li.btn1 a { border-radius:5px; margin-bottom: 5%;}
#footer_btn li.btn2 { float:right; width:49%; }
#footer_btn li.btn2 a { border-radius:5px; }

.snsbtn { width: 184px; margin:0 auto; float: none; }
.snsbtn li { float: left; width: 48px; margin-right: 20px; }

#copyright { position:static; padding:2em 0 0 0; font-size:80%; }

#btn_guestroom { position:static; margin-top:1em; }

h1 .ja, h2 .ja, h3 .ja, h4 .ja, h5 .ja, h6 .ja, caption .ja, dt .ja { font-family:"AozoraMinchoRegular", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "小塚明朝 Pro R", "Kozuka Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; }

.ttl1 { font-size:2.2em; }
.mask_box h2.ttl1 { font-size:2.2em; }

.ttl2 { font-size:1.4em; }
.ttl2.mb { margin-bottom:0.4em; }
.ttl2 .en { margin-left:0; display:block; margin-top:0.2em; }

.imgbg1 { background-position:center top; }

.rest_box h2 { width:200px; }
.bg_restaurant { background-image:none; }
.bg_restaurant .contents_inner { width:100%; margin:0; padding:0; }
.bg_the-lounge { background:url(../../img/bg_the-lounge.jpg) no-repeat center top; background-size:cover; }
.bg_sakurazaka { background:url(../../img/bg_sakurazaka.jpg) no-repeat center top; background-size:cover; }
.bg_the-bar { background:url(../../img/bg_the-bar.jpg) no-repeat center top; background-size:cover; }
.bg_milano-grill { background:url(../../img/bg_milano-grill.jpg) no-repeat center top; background-size:cover; }

table.info th { display:block; }
table.info td { display:block; }

.popup_box .intxt { overflow:scroll; height:10em; }

ul.course { font-size:90%; }
#footer { padding-bottom: 20%; }
.pagetop { display: block; position: fixed; bottom: 15px; right:15px; width: 50px; height: 50px; background-color: #5A5481; opacity: .8; z-index: 100; border-radius: 5px;}
.pagetop:before { color: #fff; content: ''; border:solid 10px transparent; border-bottom: solid 10px #fff; width: 0; height: 0; cursor: pointer;}

} /* max-width: 600px */

/*--------------------------------------------------------------------------------*/
@media screen and (max-width: 320px) {

#footer_nav { font-size:90%; }

} /* max-width: 320px */

/* 固定バナーPCのみ */
#offer-dialog { width: 260px; box-sizing: border-box; background-color: hsla(0,0%,9%,.9); padding: 15px; margin: 30px 0; border: 1px solid #d3d3d3; position: fixed; text-align: center; top: 60px; right: 25px; }
.close { position: absolute; top:0; right:15px; display: block; }
.close a { font-family: HelveticaNeue-Light,Helvetica Neue,Segoe UI,Helvetica,Arial,sans-serif; cursor: pointer; font-size: 150%; }
.offer-dialog-btn { height: auto!important; padding: 10px; border: 1px solid #FFF; }
@media screen and (max-width: 600px) {
#offer-dialog { display: none; }
}

@media screen and (min-width:1000px) { 
    /*　画面サイズが480pxからはここを読み込む　*/
.mainvisual{height: 100vh;}
}
